@font-face {
    font-family: prime light;
    src: url('../fonts/prime_light.otf');
}

@font-face {
    font-family: prime regular;
    src: url('../fonts/prime_regular.otf');
}

html, body, h1,h2,h3,h4,h5,h6, .banner-left1-grid h3 a, .banner-bottom-grid-fig1-pos a, .banner-bottom-grid-fig1-pos p a,.banner-bottom-grid-fig-grid1 p a, .banner-bottom-grid-fig-grid1 h4 span, .footer-contact input[type="submit"], .mail h2 span, .mail-grid-right1 h3,.mail-grid-right p, .event-left1-right h3 a
{
    font-family: prime regular, 'Cabin' , sans-serif;
}

.body-content {
    background: #f7f7f7 !important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus 
{
    background-color: #7d7b7b;
}

.search input[type="submit"]
{
        background: url(../images/img-sp.png) no-repeat 11px 0px #7d7b7b;
}

.hvr-rectangle-out:before, .banner-bottom-grid-fig-grid1 h4 span
{
    background: #7d7b7b;
}

.banner-left1-grid .read-more
{
        background: url(../images/img-sp.png) no-repeat 7px -40px #7d7b7b;
}

.banner-bottom-grid h3, .services-grid-right h3, .banner-bottom-grid-fig-grid1 p a
{
    color:#7d7b7b;
}

.footer-contact input[type="submit"]
{
    background: url(../images/2.png) no-repeat 12px 11px #7d7b7b;
}

.footer-copy ul li a.twitter:hover span
{
    background: url(../images/img-sp.png) no-repeat 4px -251px #7d7b7b;
}

.footer-copy ul li a.p:hover span
{
    background: url(../images/img-sp.png) no-repeat -49px -251px #7d7b7b;
}

.footer-copy ul li a.facebook:hover span
{
    background: url(../images/img-sp.png) no-repeat -92px -252px #7d7b7b;
}

.footer-copy ul li a.dribble:hover span
{
    background: url(../images/img-sp.png) no-repeat -132px -254px #7d7b7b;
}

.footer-copy ul li a.rss:hover span
{
    background: url(../images/img-sp.png) no-repeat -180px -256px #7d7b7b;
}

.footer-copy ul li a.twitter span:hover, .footer-copy ul li a.facebook span:hover, .footer-copy ul li a.p span:hover, .footer-copy ul li a.dribble span:hover, .footer-copy ul li a.rss:hover span
{
    border: 3px solid #675454 !important;
}


.dropdown-menu > li > a
{
        padding: 10px 30px;
}

.navbar-nav > li > a
{
    padding: 20px 11.3px
}

.logo
{
    height: 100px;
}

.footer-grid h4
{
    margin-bottom: 10px;
    color: white;
    font-weight: 600;
}

.clients
{
    height: 50px;
    width: 50px;
}

.map-grid input[type="text"], .map-grid input[type="email"], .map-grid textarea
{
    width: 100%;
}

.navigation
{
    margin-top: 15px;
}

.search
{
        margin: 1em 0 0px;
}

.services-grid-right-grid1, .services-grid-right-grid2, .services-grid-right-grid3
{
    min-height: 400px;
}

.banner-left1, .banner-left2
{
        height: 400px;
}

.banner-left1-grid
{
    height: 130px;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus
{
    background-color: #176d9c;
}

.banner-left1-grid .read-more
{
    margin-top: -11px;
}

.banner-left1-grid .banner-info
{
    top: 72%;
}

.banner-left1-grid:hover .banner-info
{
        -webkit-transform: translateY(-60%);
}

.single h1, .single h2,.single h3, .single h4 .single,.single h5,.single h6
{
    margin: 20px 0;
}

.single p
{
    text-align: justify
}

.single-left1 ul li 
{
    margin-left: 3em;
}

.single-left1 ul
{
    margin: 10px 0;
}

.con-height
{
    min-height: 600px;
}

.con-height h3 
{
    margin: 10px 0;
}

.con
{
    height: 150px;
    border: 2px solid #eee;
    padding: 10px;
}

.con img
{
    height: 115px;
    width: 100%;
}

.top-header
{
    padding: 5px;
}

.top-header .fa
{
    font-size: x-large;
}

.body-content1
{
    padding: 0em 1em 3em;
}

html, body
{
    font-size: 96%;
}

.content
{
    height: 400px;
}

.fa-envelope
{
    color: #45a3d6;
}

.header-contact
{
    margin-right: 14px;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img
{
    height: 400px;
    width: 100%;
}

.navbar-nav > li > a
{
    border-right: none;
}

.banner-bottom-grid-fig1-pos
{
    background: rgba(0, 0, 0, 0.41);
}

.carousel-caption
{
    right: unset !important;
    left: unset !important;
    width: 100%;
    bottom: 60px;
    background-color: rgba(0, 0, 0, 0.49);
}

.carousel-caption a
{
    color: #ffffff;
}

.carousel-caption a:hover, .carousel-caption a:focus
{
    color: #9ea3a8;
}

.banner-bottom-grid-left img
{
    width: 100%;
    height: 75px;
}

.single-left1 ul li a
{
    color: #337ab7 !important;
}

.logo h1 a i
{
    font-size: .28em;
    text-align: left;
    padding: 37px;
    line-height: 1;
    font-style: normal;
    padding-top: 42px;
}

i, .mail h2 span, .single-left1 ul li a
{
    font-style: normal !important;
}

.banner-bottom-grid1 .col-xs-6 span {
    color: #fff;
    padding: 4px 15px;
    background: #7d7b7b;
    font-family: 'Cabin', sans-serif;
    margin-right: .5em;
}


.banner-bottom-grid-left h4 a
{
    font-size: 17px;
    font-weight: 900;
    color: #45a3d6;
    display: inline;
}
.blink_me {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {  
  50% { opacity: 0; }
}

.w3-tag
{
    background-color:#000;
    color:#fff;
    display:inline-block;
    padding-left:8px;
    padding-right:8px;
    text-align:center
}

.w3-large
{
    font-size:18px!important
}

.w3-red,.w3-hover-red:hover
{
    color:#fff!important;
    background-color:#f44336!important
}

